package com.corewing.app.modules.directive;

import com.corewing.app.service.SysOptionService;
import org.springframework.stereotype.Service;

import javax.annotation.Resource;

@Service("option")
public class SysOptionDirective {

    @Resource
    private SysOptionService sysOptionService;

    public String getValue(String key) {
        return sysOptionService.getValueByKey(key);
    }

}
